﻿@charset "utf-8"; 
:root{--color:#2070b4;--color1:#2070b4;--hovercolor:#2070b4}
header .head-top .head-contact .item em,header .head-top .head-contact .item a:hover{color:#FFF}
#wmkc .wmkc-content-box{width:300px;}
#wmkc .wmkc-content-box:not(.is-active){transform:translateY(-50%) translateX(380px)}

@media (min-width:1025px) {
body:not(.nobanner){padding-top: 0;}
body:not(.nobanner) header:not(.is-active){background:#00000050}
body:not(.nobanner) header:not(.is-active) .head-top{background: initial;}
body:not(.nobanner) header:not(.is-active) .head-info{background: initial;box-shadow: initial;}
body:not(.nobanner) header:not(.is-active) .head-nav .nav-ul>li>a{color: #fff;}
}


